cubicweb #343953 Make CubicWeb easy_installable [deprecated]

Make cubicweb work with easy_install since now the tgz are being uploaded to pypi aswell.

For that :

  • describe dependencies in setup.py
  • use setuptools
  • make dependencies easy_installable as well (yams, logilab-common, rql, indexer, etc...)

... in the mean time : use debian!

prioritynormal
typeenhancement
done in<not specified>
load0.000
load left0.000
closed by<not specified>